/*
Theme Name: Radiosite
Description: Radiosite
Author: BETO Design
Author URI: https://betodesign.com
Template: Extra
Version: 1.0.0
Text Domain:  Extra
*/

/** KERESŐ SZÉLESSÉG NÖVELÉSE **/
#et-info .et-top-search .et-search-field {
    width: 230px !important;
}

.et_pb_widget .widgettitle{
	background: #a12374 !important;
}

#footer{
	background: #a12374 !important;
}



/** ENVIRA GALÉRIA **/
li#envira-tag-filter-all {
    background-color: #edf0f5;
    padding: 8px;
    margin-top: -8px;
}

/** Trending melletti gomb **/
a#et-trending-button{display: none;}